using System;
using System.Web;
 
 

public partial class JobSeekers_logout : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Session.RemoveAll();
        Session.Abandon();
    }
   
}
